/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position: relative;
	background: url(../../images/nivoslider/loading.gif) no-repeat 50% 50%;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

/* Control navigation */

.theme-default .nivo-controlNav {
	width: 660px;
	height: 20px;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	text-align: center;
	background: rgba(0,0,0,.7);
}
.theme-default .nivo-controlNav a {
	width: 10px;
	height: 10px;
	margin: 5px;
	display:inline-block;
	text-indent:-9999px;
	border:0;
	border-radius: 5px;
	background: #ead674;
	-webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.theme-default .nivo-controlNav a.active {
	background: #78a01e;
	-webkit-transform: scale(1.3);
}

/* Direction navigation */

.theme-default .nivo-directionNav {
	display: block !important;
}
.theme-default .nivo-directionNav a {
	width:40px;
	height:20px;
	border:0;
	text-align: center;
	background: #f0a028;
	color: #fff;
	-webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.theme-default .nivo-directionNav a:hover {
	text-decoration: none;
	background: #fff;
	color: #f0a028;
}
.theme-default a.nivo-nextNav {
	left:620px;
}
.theme-default a.nivo-prevNav {
	left:0;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}